home recent topics recent posts search faq  

Schaudin.com Forum



register | lost password | |
Messages in this topic - RSS

Home » RC-WinTrans Support » v7 -> v9: Error: "RC-WinTrans 7 is not installed!"

For support issues and specific questions related to RC-WinTrans' use, features and functions.
|
31.07.2012 14:20:34

HeiWoMa
HeiWoMa
Posts: 24
I have installed RC-WinTrans v7.3.6.1 since a year and do translations with it.
Today I installed v9.2 Global.
When I choose in menu: File -> Migration: V7-Database
a Error-Message comes up saying: "RC-WinTrans 7 is not installed! The requested operation requires RC-WinTrans 7 be available."
What can I do?
Regards

--
-HeiWoMa-
0 permalink
|

Home » RC-WinTrans Support » v7 -> v9: Error: "RC-WinTrans 7 is not installed!"





Powered by AspNetForum 6.9.6.0 © 2006-2010 Jitbit Software